Subject: [Detnet-dp-dt] Slides for draft-finn-detnet-bounded-latency

From: Norman Finn <[email-masked]>
Date: Fri, 10 Nov 2017 16:55:32 +0000

Here are my slides, reflecting the status of 802.1 as of 30 seconds ago.

-- Norm